Subject: Re: AUTO REPLY - UNAVAILABLE AT THIS TIME Re: Invoice Log error
From: "Merry Achors" <[email-masked]>
To: <[email-masked]>
Date: Wed, 04 Oct 2017 14:12:02 -0400

Hello Michael,

I have assigned your request to Jeremy. Please note that he is currently scheduled at another client site and will try and respond to you today during a break. If he cannot get to your tasks before today, he will at least email you and let you know. Thank you for your patience.

Merry

Sent from my iPad

> On Oct 4, 2017, at 1:43 PM, Jeremy Leonard <[email-masked]> wrote:
> 
> Your request for Technical Service has been forwarded to Merry Achors [email-masked]. I am currently unavailable to assist you. Merry will make sure that your request gets prompt attention. If you have any additional concerns, please contact her at the email address listed above. All new requests should be sent to Merry directly and not to the individual engineer as we strive to provide better customer service.
> 
> Thank you for your business,
> 
>  
> 
> 
> Jeremy Leonard | Technical Services Manager
> CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
> 
> Gracon Services, Inc.
> 4265 Okemos Road - Suite A | Okemos, MI | 48864
> Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
> Celebrating our 35th year in business!
>  
> DISCLAIMER:
> This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
> 
> >>> "Michael B" <[email-masked]> 10/04/17 1:36 PM >>>
> Hello Jeremy.
> Celeste got an error message when she tried to print out the invoices this morning. We just released some states from backorder of which must have had an order, (of the 52), that was causing it to error. Celeste did find a Quote, (order #2188463), that was in the mix that could be the culprit. I am wondering if that order is removed from the batch, if it would allow the printing of those invoices. Either way, not sure how to reset those invoices once they are moved over. I do remember this same problem happening in the past and I am certain it was something that had to be fixed by IT. Let me know if you think this might be something that you can fix for me.
> Thank you,
> Michael B
> LLPS